@charset "utf-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
style info  : トップページ
=================================================================== */

*{
	margin: 0;
	padding: 0;
	}
/*body{
	background:url(https://www.centurion-hotel.com/ueno/rktn/images/bg.gif) repeat left top;
}*/
p{
	font-size: 14px;
	}
ul{
	list-style-type: none;
	}
a img {
	border:none;
	}
#page{
	width: 950px;
	margin: 0 auto;
	overflow: hidden;
	font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	}
#topimg{
	position: relative;
	width: 950px;
	height: 600px;
	}
#header{
	position: absolute;
	top: 10px;
	left:15px;
	width: 100%;
	height: 200px;
	color: #fff;
	}
#header ul{
	font-size: 11px;
	float: right;
	margin: 0px 28px 0px 0px;
	display: inline;
	}
#header ul li{
	margin: 0px 0px 5px 0px;
	}
#header02{
	position: absolute;
	top: 10px;
	left:15px;
	width: 100%;
	height: 200px;
	color: #461400;
	}
#header02 ul{
	font-size: 11px;
	float: right;
	margin: 0px 28px 0px 0px;
	display: inline;
	padding: 7px 5px 0;
	background-color: #FFF;
     filter:alpha(opacity=85);
     -moz-opacity:0.85;
     -khtml-opacity: 0.85;
     opacity:0.85;
	}
#header02 ul li{
	margin: 0px 0px 5px 0px;
	}
#header02 map{
	}
#global_nav{
	overflow: hidden;
	}
#global_nav ul{
	width: 950px;
	overflow: hidden;
	float: right;
	margin-bottom:20px;
	}
#global_nav ul li{
	float: left;
}
#global_nav ul li a{
	display: block;
	height: 78px;
	text-indent: -9999px;
	}
#global_nav .link01{width:124px;}
#global_nav .link01 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_top.jpg) no-repeat 0 0;
}
#global_nav .link02{width:117px;}
#global_nav .link02 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_roo.jpg) no-repeat 0 0;
}

#global_nav .link03{width:117px;}
#global_nav .link03 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_vin.jpg) no-repeat 0 0;
}
#global_nav .link04{width:128px;}
#global_nav .link04 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_res.jpg) no-repeat 0 0;
}

#global_nav .link05{width:172px;}
#global_nav .link05 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_acc.jpg) no-repeat 0 0;
}

#global_nav .link06{width:157px;}
#global_nav .link06 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_plan.jpg) no-repeat 0 0;
}
#global_nav .link07{width:135px;}
#global_nav .link07 a{
	background: url(https://www.centurion-hotel.com/ueno/rktn/images/nav/gnav_blog.jpg) no-repeat 0 0;
}

#content .bn_area {
	clear: both;
	overflow: hidden;
	margin-top: 40px;
}
#content .bn_area li {
	float: left;
	width: 470px;
	height: 200px;
	margin: 0 10px 10px 0;
}
#content .bn_area li:nth-of-type(even) {
	margin-right: 0;
}

#content .bn_open {
	clear: both;
	overflow: hidden;
}
#content .bn_open li {
	float: left;
	width: 310px;
	height: 194px;
	margin: 0 10px 20px 0;
}
#content .bn_open li:last-of-type {
	margin-right: 0;
}
#content .att{
	width: 910px;
	margin: 40px auto;
	border: 4px double #261D13;
	padding:15px;
	text-align: center;
}
#content .att .st_att{
	font-size: 120%;
	font-weight:600;
}
#content .att .txt_att{
	margin:22px 0 10px;
}
#content .att .txt_att .red{
	color:#ff0000;
}
#top #global_nav ul li.link01 a,
#rooms #global_nav ul li.link02 a,
#vintage #global_nav ul li.link03 a,
#restaurant #global_nav ul li.link04 a,
/*#olive #global_nav ul li.link04 a,*/
#access #global_nav ul li.link05 a,
#global_nav ul li a:hover{
	background-position: 0 -78px;
}
#info{
	background-color: #F0E7D8;
    color: #40210F;
    font-size: 12px;
    width: 880px;
    height: 520px;
    margin: 100px 0 0 0;
    padding: 30px 20px 30px 50px;
	}
#info .info_fl{
	float: left;
	}
#info table {
	font-size: 12px;
	width: 560px;
	float: right;
	margin: -7px 0 0 25px;
	}
#info table tr th{
	background-color: #40210F;
	color: #FFF;
	width: 90px;
	padding: 6px 0;
	}
#info table tr td{
	width: 460px;
	padding-left: 10px
	}
#info table tr td img{
	padding: 0 0 20px 0;
	}
#info ul{
	float: left;
	width: 100%;
	margin: 10px 0 0 0;
	}

/* -----------------------------------------------------------
	#footer
----------------------------------------------------------- */
.btn_ptop {
  clear: both;
  text-align: right;
}
#footer {
  margin-top: 0px;
}
#footer .box_list {
  background: #141414;
  padding: 50px 0;
}
#footer .box_list .st {
  padding-left: 20px;
  padding-bottom: 50px;
}
#footer .box_list ul {
  overflow: hidden;
}
#footer .box_list ul li {
  width: 25%;
  min-height: 170px;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/footer/border_list.png) no-repeat right center;
}
#footer .box_list ul li:first-child + li + li + li {
  background: none;
}
#footer .box_list ul li .img {
  padding-top: 10px;
  text-align: center;
}
#footer .box_list ul li .txt {
  color: #fff;
  font-size: 10px;
  padding-left: 23px;
  margin-top: 25px;
}

/*コンテンツ*/
#content p.news{
	text-align: center;
	border: 3px double #242418;
	padding: 20px;
	width: 600px;
	margin: 30px auto 30px auto;
}
#content p.news span.st{
	font-weight: bold;
	display: block;
}
#content p.news span.red{
	color: #BC0000;
	font-weight: bold;
}
#content p.news span.time{
	font-weight: bold;
	display: block;
	margin-top: 10px;
}
#content .section01{
	margin: 0 0 40px 0;
	}
#content .section01 h3{
	margin: 0 0 20px 0;
	}
#content .section01 p{
	margin: 0 0 20px 55px;
	line-height: 180%;
	}
#content .section01 div{
	float: left;
	}
#content .section01 div h2{
	font-size: 14px;
	margin: 0 0 8px 0;
	}
#content .section01 div h3{
	margin: 10px 25px 10px 0;
	}
#content .section01 div dl dt{
	float: left;
	margin: 0 0 30px 0;
	}
#content .section01 div dl dd{
	float: left;
	font-size: 12px;
	margin: 10px 0 20px 20px;
	width: 250px;
	}

/*room*/
#content .section01 ul li img{
	float: left;
	margin: 20px 0 50px 0;
	}
#content .section01 ul .list01 img{
	padding: 0 19px 0 0;
	}
#content .menu01{
	width: 560px;
	margin: 0 auto;
	}
#content .menu01 .link01 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/C1lcle.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link01 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/WqOb5b.gif);
	}
#content .menu01 .link02 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/StIcOc.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link02 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/0aFXJg.gif);
	}
#content .menu01 .link03 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/OI8EiH.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link03 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/aLwLR9.gif);
	}
#content .menu01 .link04 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/zv0kyF.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link04 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/hGI0Lt.gif);
	}
#content .menu01 .link05 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/Qzjl0u.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link05 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/yktW3y.gif);
	}
#content .menu01 .link06 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/U48YbG.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link06 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/AnGfUP.gif);
	}

#content .menu01 .link07 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/hYfSI2.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link07 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/I0zmIi.gif);
	}
#content .menu01 .link08 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/xLxSRB.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu01 .link08 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/rR6s8X.gif);
	}
/*facility*/

#content .menu02{
	width:420px;
	margin: 0 auto;
	}
#content .menu02 .link01 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/cDyG9U.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu02 .link01 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/4pVTLh.gif);
	}
#content .menu02 .link02 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/S4gsJ7.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu02 .link02 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/I047pH.gif);
	}
#content .menu02 .link03 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/sWO07j.gif);
    display: block;
    overflow: hidden;
    width: 119px;
	height: 0px;
	}
#content .menu02 .link03 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/zOMS0Z.gif);
	}
#content .section01 h4 img{
	margin: 0 0 10px 55px;
	}
#content .section01 .restaurant_inner_left{
	width: 526px;
	float:left;
	margin: 0 0 0 55px;}
#content .section01 .restaurant_inner_right{
	width: 344px;
	float:left;
	margin: 0 0 0 25px;}
#content .section01 .restaurant_inner_right dl{
	width: 344px;}
#content .section01 .restaurant_inner_right dl dt{
	width: 344px;
	margin: 0 0 8px 0;}
#content .section01 .restaurant_inner_right dl dd{
	width: 315px;
	margin: 0 0 0 0;
	font-size: 12px;
	line-height: 140%;}
#content .section01 .restaurant_inner_right dl .in_a01{
	color: #40210f;
	font-size: 14px;
	margin: 10px 0 3px 0;
	border-bottom: dotted #40210f 1px;
	}
#content .section01 .restaurant_inner_right dl dd table{
	margin: 0 auto 20px auto;
	}
#content .section01 .restaurant_inner_right dl dd table tr td{
	border-collapse: separate;
	padding: 0 0 5px 0;
	border-bottom: dotted #40210f 1px;
	color: #40210f;
	}
#content .section02{
	font-size: 14px;
	width: 775px;
	margin: 0 auto;
	}
#content .section02 .in_a02{
	width: 371px;
	float: left;
	margin: 30px 0 10px 0;
	}
#content .section02 .in_b02{
	width: 371px;
	float: left;
	margin: 30px 0 10px 30px;
	}
#content .section02 .in_b02 ul{
	font-size: 13px;
	margin: 20px 0 20px 5px;
	color: #40210f;
	}
#content .section02 dl dt{
	margin: 0 0 10px 0;
	}
#content .section02 dl dd table{
	margin: 0 auto 20px auto;
	}
#content .section02 dl dd table tr td{
	border-collapse: separate;
	padding: 0 0 5px 0;
	border-bottom: dotted #40210f 1px;
	color: #40210f;
	}
#content .section03{
	width: 852px;
	margin: 0 auto 23px auto;
	clear: both;}
#content .section03 ul{
	margin: 0 0 0 20px;}
#content .section03 ul li{
	width: 237px;
	float: left;
	margin: 0 15px 30px 15px;}
#content .section03 ul li dl dd{
	color: #40210f;
	font-size: 12px;
	}
#content .section03 img{
	margin-bottom: 20px;}
#content .section04{
	position: relative;
	}
#content .section04 table{
	width: 290px;
	font-size: 14px;
	position: absolute;
	top: 40px;
	right: 0px;
	line-height: 160%;
	}
#content .section04 table th{
	padding: 5px 0 0 0;
	text-align: left;}
#content .section04 table tr .in_a03{
	width: 50px;
	text-align: right;
	}
#content .section04 table tr .in_a03 span{
	border-bottom: dotted #40210f 1px;
	}
#content .section04 table tr .in_b03{
	padding: 5px;
	font-size: 15px;
	background-color: #fffdc2;
	text-align: center;
	}
#content .section05 table{
	font-size: 14px;
	width: 830px;
	margin: 30px auto 0 auto;
	border-collapse: collapse;
	color: #40210f;
	}
#content .section05 table tr th{
	width: 200px;
	padding: 25px;
	border: solid #40210f 1px;
	}
#content .section05 table tr td{
	padding: 25px;
	border: solid #40210f 1px;
	}
#content .section06{
	position: relative;
	line-height: 140%;
	}
#content .section06 p{
	position: absolute;
	bottom: 15px;
	left: 120px;
	}
#content .section06 dl{
	width: 340px;
	position: absolute;
	bottom: 15px;
	left: 115px;
	}
#content .section06 dl dt{
	color: #40210f;
	font-size: 16px;
	font-weight: bold;
	}
#content .section06 dl dd{
	margin: 0 0 10px 0;
	font-size: 14px;
	}
#content .section07{
	text-align: center;
	}
#content .section07 img{
	margin: 0 0 20px 0;
	}
#content .section07 dl{
	margin: 0 0 40px 50px;
    overflow: hidden;
	}
#content .section07 dl dd{
	float: left;
	}
#content .section07 dl dd ul{
	margin: 20px 0 0 0;
	text-align: left;
	}
/*olive*/

#content .section01 .olive_inner_left{
	width: 460px;
	float:left;
	overflow: hidden;
	margin: 20px 15px 0 55px;
	}
#content .section01 .olive_inner_left ul li{
	margin: -13px 0 0 0;
	}
#content .section01 .olive_inner_left .list02 img{
	padding: 0 8px 0 0;
	}
#content .section01 .olive_inner_right{
	overflow: hidden;
	}
#content .section01 .olive_inner_right p{
	width: 365px;
	}
#content .section01 .olive_inner_right table{
	width: 365px;
	padding: 20px 0 8px 0;
	}
#content .section01 .olive_inner_right table tr td{
	font-size: 13px;
	border: none;
	border-bottom: dotted #CCC 1px;
	padding: 9px 0 8px 0;
	text-align: left;
	}
#content .section01 .olive_inner_right table .in_a01{
	border: none;
	border-bottom: dotted #CCC 1px;
	text-align: right;
	}
#content .section01 .olive_inner_right table .in_a02{
	line-height: 180%;
	font-size: 14px;
	border-bottom: dotted #CCC 0px;
	}
#content .section01 .olive_inner_right table tr th{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color: #461400;
	text-align: left;
	padding: 0 0 5px 0;
	}
#content .section01 table{
	font-size: 15px;
	}

#content .menu03{
	width: 525px;
	margin: 0 auto;
	}
#content .menu03 .link01 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/Sdfm1u.gif);
    display: block;
    overflow: hidden;
    width: 154px;
	height: 0px;
	}
#content .menu03 .link01 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/imBuFl.gif);
	}
#content .menu03 .link02 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/JpI2sf.gif);
    display: block;
    overflow: hidden;
    width: 154px;
	height: 0px;
	}
#content .menu03 .link02 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/Wbo51b.gif);
	}
#content .menu03 .link03 a{
	float: left;
	margin: 10px 10px 0 10px;
	padding-top: 30px;
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/nnMctb.gif);
    display: block;
    overflow: hidden;
    width: 154px;
	height: 0px;
	}
#content .menu03 .link03 a:hover {
	background-image: url(https://img.travel.rakuten.co.jp/share/image_up/7810/LARGE/OwwnYd.gif);
	}
.accessmap{
	width: 600px;
	margin: 0 auto;
	}
.access_inner_left{
	}
.access_inner_right{
	margin: 10px 0;
	}
.access_inner_right ul{
	font-size: 12px;
	margin: 0 0 40px 0;
	line-height: 160%;
	}

/* clearfix */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
  }
.clearfix {
  min-height: 1px;
  }
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
  }

/*  */